.pag-bonuses {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pag-bonuses li {
	padding: 0;
}

.pag-bonuses li:before {
	display: none;
}

.pag-bonuses li+li {
	margin: 0;
}

.pag-bonuses li a {
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	padding: 5px 10px;
}

.pag-bonuses li a:hover,
.pag-bonuses li a.active {
	opacity: .4;
}

.pag-slots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pag-slots li {
	padding: 0;
}

.pag-slots li:before {
	display: none;
}

.pag-slots li+li {
	margin: 0;
}

.pag-slots li a {
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	padding: 5px 10px;
}

.pag-slots li a:hover,
.pag-slots li a.active {
	opacity: .4;
}
.pag-other-casino {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pag-other-casino li {
	padding: 0;
}

.pag-other-casino li:before {
	display: none;
}

.pag-other-casino li+li {
	margin: 0;
}

.pag-other-casino li a {
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	padding: 5px 10px;
}

.pag-other-casino li a:hover,
.pag-other-casino li a.active {
	opacity: .4;
}
.free_spins_list li:nth-child(n+6) {
	display: none;
}

.free_spins_list li.show {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.btn_free_spins_other{
	display: none;
}
.btn_free_spins_other.show{
	display: -webkit-box;
	display: -ms-flexbox;
	display: inline-block;
}
.free_cash_list li:nth-child(n+6) {
	display: none;
}

.free_cash_list li.show {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.btn_free_cash_other{
	display: none;
}
.btn_free_cash_other.show{
	display: -webkit-box;
	display: -ms-flexbox;
	display: inline-block;
}
